CESA-2008:0177 Critical CentOS 4 s390(x) evolution - security
Posted on: 03/07/2008 10:48 AM

CentOS Errata and Security Advisory 2009:0177

https://rhn.redhat.com/errata/RHSA-2008-0177.html

The following updated files have been uploaded and are currently syncing to the mirrors:

s390:
updates/s390/RPMS/evolution-2.0.2-35.0.4.c4.1.s390.rpm
updates/s390/RPMS/evolution-devel-2.0.2-35.0.4.c4.1.s390.rpm
updates/s390/RPMS/evolution28-2.8.0-53.el4_6.2.s390.rpm
updates/s390/RPMS/evolution28-devel-2.8.0-53.el4_6.2.s390.rpm

s390x:
updates/s390x/RPMS/evolution-2.0.2-35.0.4.c4.1.s390x.rpm
updates/s390x/RPMS/evolution-devel-2.0.2-35.0.4.c4.1.s390x.rpm
updates/s390x/RPMS/evolution28-2.8.0-53.el4_6.2.s390x.rpm
updates/s390x/RPMS/evolution28-devel-2.8.0-53.el4_6.2.s390x.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20080177_critical_centos_4_s390x_evolution__security_.html)